/*header----start*/
.header{background-color:#FFF;position:relative;left:0;top:0;z-index:100;}
.header .user_con{height:3.57rem;line-height:3.57rem;background-color:#000000;}
.header .user_act{float:right;margin-right:1.76rem;font-size:1rem;}
.header .user_act li{float:left;padding-left:3.07rem;}
.header .login{color:#ffcb00;}
.header .menu_btn_wrapper{padding:0 1.76rem;border-bottom:1px solid #e3e3e3;}
.header .logo{float:left;width:8.71rem;height:3rem;padding:1.29rem 0 1.76rem;}
.header .logo a{display:block;width:100%;height:100%;}
.header .logo a img{width:100%;height:auto;}
.header .wx .QR_code{position:absolute;top:2.5rem;left:50%;margin-left:-90px;}
.header .menu_btn_list{float:right;height:5.71rem;line-height:5.71rem;}
.header .menu_btn_list a{display:inline-block;text-indent:-9999px;}
.header .menu_btn_list .btn_search{width:1.28rem;height:1.43rem;background:url('../../images/template2017/ico_search.png') no-repeat;background-size:100%;vertical-align:middle;}
.header .menu_btn_list .btn_menu{width:1.57rem;height:1.14rem;margin-left:2.36rem;background:url('../../images/template2017/ico_menu.png') no-repeat;background-size:100%;vertical-align:middle;}
.header .user_nav_wrapper{width:135px;position:absolute;right:.8rem;top:3.57rem;box-shadow:0 4px 10px #dadada;padding:22px 0 13px;background-color:#FFF;}
.header .user_nav_wrapper a{display:block;width:100%;height:51px;line-height:51px;color:#242424;font-size:16px;text-align:center;}
.header .mess_num{color:#f20531;font-size:12px;position:absolute;left:105px;}
.header .user_nav_wrapper a:hover{background-color:#ffcb00;}
.header .logout{border-top:1px solid #7f7f7f;}
.header .s_category{float:left;padding-left:3.28rem;height:5.71rem;line-height:5.71rem;}
.header .s_category a{display:inline-block;color:#4c4c4c;font-size:1.14rem;line-height:1em;padding:0 2.14rem;border-left:1px solid #0f0f0f;}
.header .s_category .br{border-right:1px solid #0f0f0f;}
/*header----end*/

/*menu----start*/
.menu_con{background-color:#222;}
.menu_con .menu_imgs{float:left;background-color:#000;width:74%;display:none;}
.menu_con .photo_story_up{padding:1.5%;position:relative;left:0;top:0;}
.menu_con img{width:100%;}
.menu_con .photo_story_up .title{font-size:0;position:absolute;left:1.85rem;bottom:1.85rem;}
.menu_con .photo_story_up .title h2{font-size:1.57rem;line-height:1em;padding-top:1.71rem;color:#fff;}
.menu_con span.ico_line{font-size:12px; line-height:1em;display:inline-block;padding:0 .86rem;border:1px solid #FFF;border-top:0 none;border-bottom:0 none;color:#fff;}
.menu_con .photo_story_down li{float:left;width:47%;padding:0 1.5% 2.57rem;}
.menu_con .photo_story_down .title{font-size:0;}
.menu_con .photo_story_down .title h2{font-size:1.28rem;line-height:1em;padding-top:1.3rem;color:#fff;}
.menu_con .photo_story_down span.ico_line{margin-top:1.42rem;}
.menu_con .menu_list{float:left;background-color:#222;width:23%;min-width:236px;padding:2.5%;position:fixed;right:-2%;top:0;height:100%;overflow-y:scroll;}
.menu_con .nav_btns{padding-bottom:2.85rem;}
.menu_con .nav_btns .btn_search{float:left;display:inline-block;text-indent:-99999px;width:1.5rem;height:1.71rem;background:url('../../images/template2017/ico_search_w.png') no-repeat;background-size:100% 100%;}
.menu_con .nav_btns .btn_close{float:right;display:inline-block;text-indent:-99999px;width:1.3rem;height:1.3rem;background:url('../../images/template2017/ico_close.png') no-repeat;background-size:100% 100%;}
.nav_categories a{display:block;height:2.27rem;line-height:2.27rem;}
.nav_categories li{position:relative;left:0;top:0;}
.nav_categories li a{color:#FFF;font-size:1.21rem;height:6.28rem;line-height:6.28rem;}
.focus:after{width:36px; height:6.28rem; border-top:1px solid #fff; content:''; position:absolute; left:0; top:0; z-index:10;}
.focus:before {width:36px; height:6.28rem;border-bottom:1px solid #fff; content:''; position:absolute; left:0; top:0; z-index:10;}
.nav_categories li.active a{font-size:1.42rem;height:6.28rem;line-height:6.28rem;color:#fc0;}
.nav_categories li.active .focus:before{border:0 none;}
.nav_categories li.active .focus:after{border:0 none;}
.nav_categories li.active .focus:before{ z-index:20;width:36px; height:6.28rem; border-top:1px solid #fc0; content:''; position:absolute; left:0; top:0;}
.nav_categories li.active .focus:after{ z-index:20;width:36px; height:6.28rem; border-bottom:1px solid #fc0; content:''; position:absolute; left:0; top:0;}
.menu_con .nav_social{padding:120px 0;}
.menu_con .nav_social a{float:left;margin-right:2.85rem;}
.menu_con .nav_social .nav_wx{width:26px;height:26px;background:url('../../images/template2017/ico_wx_menu.png') no-repeat;}
.menu_con .nav_social .nav_wb{width:26px;height:26px;background:url('../../images/template2017/ico_wb_menu.png') no-repeat;}
.menu_con .nav_social .nav_sd{width:26px;height:26px;background:url('../../images/template2017/ico_sd_menu.png') no-repeat;}
/*menu----end*/

/*search_wrapper----start*/
.search_wrapper{position:absolute;left:0;top:0;z-index:110;width:96%;height:100%;background-color:#222222;padding:2%;}
.search_con{position:relative;left:0;top:0;}
.search_wrapper .btn_close{position:absolute;right:0;top:0;text-indent:-99999px;width:1.3rem;height:1.3rem;background:url('../../images/template2017/ico_close.png') no-repeat;background-size:100% 100%;}
.search_wrapper .search_form{position:relative;left:0;top:356px;height:47px;border-bottom:1px solid #656565;color:#656565;line-height:47px;}
.search_wrapper .search_form .gSearch_text{padding-left:4.7%;width:95.3%;height:47px;color:#656565;line-height:47px;font-size:18px;}
.search_wrapper .search_form span{position:absolute;left:68px;top:0;font-size:18px;}
.search_wrapper .search_form i{position:absolute;left:26px;top:13px;text-indent:-99999px;width:19px;height:21px;background:url('../../images/template2017/ico_search_w.png') no-repeat;background-size:100% 100%;}
/*search_wrapper----end*/

.content{position:relative;left:0;top:0;z-index:99;max-width:1600px;margin:0 auto;}
/*footer----start*/
.footer{padding:0 3.21rem;margin-top:4.14rem;background-color:#f2f2f2;color:#535353;}
.footer a{color:#535353;}
.footer_top{padding-bottom:1.93rem;border-bottom:1px solid #cecece;}
.footer_top ul{float:left;height:1.71rem;width:40%;display:table;padding-top:2.85rem;}
.footer_top ul li{display:table-cell; font-size:1.07rem;}

.footer_top p{float:right;margin-top:2.71rem;}
.footer_top p a{float:left;width:24px;height:22px;margin-left:3.35rem;}
.footer_top a.wx{background:url('../../images/template2017/ico_wx.png') no-repeat;}
.footer_top .wx .QR_code{position:absolute;top:-182px;left:50%;margin-left:-90px;z-index:100;}
.footer_top a.wb{background:url('../../images/template2017/ico_wb.png') no-repeat;}
.footer_top a.sd{background:url('../../images/template2017/ico_sd.png') no-repeat;}
.footer_bottom{padding:1.42rem 0 1.93rem;}
.footer .footer_bottom a{color:#535353;}
.footer_bottom p{font-size:12px;line-height:1rem;}
.footer_bottom >:first-child{float:left;}
.footer_bottom >:last-child{float:right;}

.s_wx{position:relative;left:0;top:0;}
.s_wx .QR_code{display:none;width:180px;height:180px;}
@media screen and (max-width: 1024px){ 
	.footer .footer_bottom p{float:none;width:100%;line-height:1.5rem;}
} 
/*footer----end*/


